#navmenu {
    width: 100%;
    position: fixed;
    z-index: 1040;
    height: 100%;
    top: 0;
    left: -100%;
}
#navmenu a img {
    /*width: 100%;*/
}
.scrollable {
    position: relative;
    overflow-y: scroll;
    height: 100%;
    max-width: 300px;
    width: 90%;
    padding: 15px;
    background-color: #EEE;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 1px #888888;
}
.scrollable .brand {
   text-align: center;
}
#menu-overlay {
    display: none;
    z-index: 1030;
}
.togglebutton {
    position: fixed;
    right: 0;
    top: 15px;
    z-index: 10000;
}
.scrollable .pull-right {
    float: none !important;
}
.scrollable ul ul {
    margin-left: 10px !important;
}
